<?xml version="1.0" encoding="UTF-8"?>

<Projektverwaltung>
  <Projekt>
    <Name>Mein Projekt 1</Name>
    <Abteilung>R and D</Abteilung>
    <Deadline>31.02.2020</Deadline>
    <Teilnehmer Mitarbeiter="m01" />
  </Projekt>

  <Mitarbeiter Id="m01" Bereich="Forschung">
      <Vorname>Max</Vorname>
      <Nachname>Mustermann</Nachname>
  </Mitarbeiter>

  <Projekt>
    <Name>Mein Projekt 2</Name>
    <Abteilung>Softwareentwicklung</Abteilung>
    <Deadline>20.02.2020</Deadline>
    <Teilnehmer Mitarbeiter="m02 m03" />
  </Projekt>

  <Mitarbeiter Id="m02" Bereich="Intern">
    <Vorname>Tony</Vorname>
    <ZweiterVorname>Howard</ZweiterVorname>
    <Nachname>Stark</Nachname>
  </Mitarbeiter>

  <Mitarbeiter Id="m03" Bereich="Vertrieb">
    <Vorname>Bruce</Vorname>
    <Nachname>Banner</Nachname>
  </Mitarbeiter>

</Projektverwaltung>
